.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);}
.m1{transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-ms-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);-webkit-transform:matrix(0.200840,0.000000,0.000000,0.200840,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.059757px;}
.ls3{letter-spacing:-0.055773px;}
.ls2{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.027888px;}
.ls12{letter-spacing:0.049296px;}
.lsf{letter-spacing:0.051072px;}
.lse{letter-spacing:0.057456px;}
.ls11{letter-spacing:0.064464px;}
.ls13{letter-spacing:0.075840px;}
.lsb{letter-spacing:0.082992px;}
.ls4{letter-spacing:0.143856px;}
.ls10{letter-spacing:0.146832px;}
.ls0{letter-spacing:0.171303px;}
.ls6{letter-spacing:723.383808px;}
.ls7{letter-spacing:758.904384px;}
.lsa{letter-spacing:783.865824px;}
.ls8{letter-spacing:863.544528px;}
.ls14{letter-spacing:1067.545248px;}
.ls9{letter-spacing:1380.986880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.449168px;}
.ws3{word-spacing:-0.940177px;}
.ws0{word-spacing:-0.685214px;}
.ws7{word-spacing:-0.517104px;}
.ws8{word-spacing:-0.134064px;}
.ws4{word-spacing:-0.070224px;}
.ws6{word-spacing:-0.044688px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.023903px;}
._4{margin-left:-3842.880720px;}
._8{margin-left:-309.119664px;}
._9{margin-left:-191.041200px;}
._a{margin-left:-91.201824px;}
._5{margin-left:-77.166125px;}
._2{margin-left:-6.425568px;}
._3{margin-left:-3.036960px;}
._0{margin-left:-1.581569px;}
._1{width:1.330589px;}
._b{width:435.384960px;}
._6{width:862.584560px;}
._7{width:897.625360px;}
.fc1{color:rgb(255,0,24);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:37.920000px;}
.fs0{font-size:39.838000px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs7{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:159.840000px;}
.yc{bottom:7.230252px;}
.y0{bottom:11.648739px;}
.y3{bottom:19.023115px;}
.y2{bottom:30.398728px;}
.y1{bottom:42.256325px;}
.y22{bottom:53.149905px;}
.y16{bottom:64.621635px;}
.y15{bottom:79.949914px;}
.y9{bottom:99.423518px;}
.y13{bottom:130.079787px;}
.ya{bottom:146.661165px;}
.y8{bottom:158.615182px;}
.y7{bottom:200.550644px;}
.y21{bottom:206.431249px;}
.y14{bottom:226.579552px;}
.y23{bottom:254.054510px;}
.y11{bottom:289.145333px;}
.y20{bottom:314.210207px;}
.y1b{bottom:333.105266px;}
.yb{bottom:345.830510px;}
.y1f{bottom:376.582864px;}
.y1a{bottom:377.257090px;}
.y5{bottom:384.199047px;}
.y1e{bottom:384.295451px;}
.y19{bottom:392.489206px;}
.y18{bottom:407.817485px;}
.yf{bottom:420.156894px;}
.y12{bottom:420.156923px;}
.y17{bottom:423.049602px;}
.y4{bottom:438.859753px;}
.y1d{bottom:520.802610px;}
.y1c{bottom:540.565299px;}
.y10{bottom:546.735115px;}
.y6{bottom:602.745468px;}
.yd{bottom:656.345736px;}
.ye{bottom:657.502249px;}
.h9{height:44.530592px;}
.h2{height:46.782957px;}
.h6{height:49.099688px;}
.h3{height:59.156250px;}
.h8{height:74.969225px;}
.ha{height:84.551758px;}
.h4{height:112.735677px;}
.h5{height:187.704902px;}
.h1{height:647.910924px;}
.h7{height:664.781513px;}
.h0{height:676.430252px;}
.w2{width:941.941176px;}
.w1{width:943.949580px;}
.w0{width:956.000000px;}
.x0{left:6.828571px;}
.x2{left:8.130552px;}
.x15{left:13.818297px;}
.x13{left:19.120482px;}
.x16{left:20.855743px;}
.x14{left:23.940139px;}
.x1{left:31.652919px;}
.x19{left:113.884755px;}
.x18{left:118.801558px;}
.x17{left:124.296549px;}
.x10{left:219.157457px;}
.xe{left:247.981455px;}
.x12{left:250.777759px;}
.x9{left:286.736213px;}
.xf{left:291.652785px;}
.x1a{left:298.883037px;}
.xa{left:360.581188px;}
.x3{left:372.053188px;}
.xc{left:407.528902px;}
.x4{left:411.867776px;}
.xd{left:567.462281px;}
.x5{left:669.650284px;}
.xb{left:714.959944px;}
.x7{left:772.609154px;}
.x6{left:781.381860px;}
.x1b{left:794.878250px;}
.x11{left:866.409586px;}
.x8{left:880.002499px;}
.x1c{left:883.280133px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.099178pt;}
.ls3{letter-spacing:-0.092566pt;}
.ls2{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.021191pt;}
.lsc{letter-spacing:0.031786pt;}
.ls5{letter-spacing:0.046286pt;}
.ls12{letter-spacing:0.081816pt;}
.lsf{letter-spacing:0.084764pt;}
.lse{letter-spacing:0.095359pt;}
.ls11{letter-spacing:0.106990pt;}
.ls13{letter-spacing:0.125871pt;}
.lsb{letter-spacing:0.137741pt;}
.ls4{letter-spacing:0.238757pt;}
.ls10{letter-spacing:0.243696pt;}
.ls0{letter-spacing:0.284311pt;}
.ls6{letter-spacing:1200.595163pt;}
.ls7{letter-spacing:1259.548420pt;}
.lsa{letter-spacing:1300.976751pt;}
.ls8{letter-spacing:1433.218952pt;}
.ls14{letter-spacing:1771.797552pt;}
.ls9{letter-spacing:2292.014487pt;}
.ws5{word-spacing:-2.405174pt;}
.ws3{word-spacing:-1.560405pt;}
.ws0{word-spacing:-1.137244pt;}
.ws7{word-spacing:-0.858234pt;}
.ws8{word-spacing:-0.222505pt;}
.ws4{word-spacing:-0.116550pt;}
.ws6{word-spacing:-0.074168pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.039671pt;}
._4{margin-left:-6378.002869pt;}
._8{margin-left:-513.043794pt;}
._9{margin-left:-317.069774pt;}
._a{margin-left:-151.367044pt;}
._5{margin-left:-128.072091pt;}
._2{margin-left:-10.664471pt;}
._3{margin-left:-5.040422pt;}
._0{margin-left:-2.624919pt;}
._1{width:2.208370pt;}
._b{width:722.605443pt;}
._6{width:1431.625699pt;}
._7{width:1489.782676pt;}
.fs6{font-size:62.935565pt;}
.fs0{font-size:66.118856pt;}
.fs4{font-size:66.122176pt;}
.fs1{font-size:79.665272pt;}
.fs5{font-size:105.954812pt;}
.fs7{font-size:119.497908pt;}
.fs2{font-size:159.330544pt;}
.fs3{font-size:265.285356pt;}
.yc{bottom:12.000000pt;}
.y0{bottom:19.333333pt;}
.y3{bottom:31.572533pt;}
.y2{bottom:50.452561pt;}
.y1{bottom:70.132533pt;}
.y22{bottom:88.212533pt;}
.y16{bottom:107.252085pt;}
.y15{bottom:132.692325pt;}
.y9{bottom:165.012533pt;}
.y13{bottom:215.892533pt;}
.ya{bottom:243.412533pt;}
.y8{bottom:263.252533pt;}
.y7{bottom:332.852533pt;}
.y21{bottom:342.612533pt;}
.y14{bottom:376.052533pt;}
.y23{bottom:421.652533pt;}
.y11{bottom:479.892533pt;}
.y20{bottom:521.492533pt;}
.y1b{bottom:552.852533pt;}
.yb{bottom:573.972533pt;}
.y1f{bottom:625.012005pt;}
.y1a{bottom:626.131013pt;}
.y5{bottom:637.652533pt;}
.y1e{bottom:637.812533pt;}
.y19{bottom:651.411653pt;}
.y18{bottom:676.851893pt;}
.yf{bottom:697.331525pt;}
.y12{bottom:697.331573pt;}
.y17{bottom:702.132533pt;}
.y4{bottom:728.372533pt;}
.y1d{bottom:864.372533pt;}
.y1c{bottom:897.172533pt;}
.y10{bottom:907.412533pt;}
.y6{bottom:1000.372533pt;}
.yd{bottom:1089.332533pt;}
.ye{bottom:1091.251989pt;}
.h9{height:73.907120pt;}
.h2{height:77.645355pt;}
.h6{height:81.490416pt;}
.h3{height:98.181224pt;}
.h8{height:124.425911pt;}
.ha{height:140.329975pt;}
.h4{height:187.106633pt;}
.h5{height:311.532544pt;}
.h1{height:1075.333333pt;}
.h7{height:1103.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:1563.333333pt;}
.w1{width:1566.666667pt;}
.w0{width:1586.666667pt;}
.x0{left:11.333333pt;}
.x2{left:13.494221pt;}
.x15{left:22.934133pt;}
.x13{left:31.734133pt;}
.x16{left:34.614133pt;}
.x14{left:39.733285pt;}
.x1{left:52.534133pt;}
.x19{left:189.013749pt;}
.x18{left:197.174133pt;}
.x17{left:206.294133pt;}
.x10{left:363.734133pt;}
.xe{left:411.573125pt;}
.x12{left:416.214133pt;}
.x9{left:475.894133pt;}
.xf{left:484.054133pt;}
.x1a{left:496.054133pt;}
.xa{left:598.454133pt;}
.x3{left:617.494133pt;}
.xc{left:676.372933pt;}
.x4{left:683.574133pt;}
.xd{left:941.813269pt;}
.x5{left:1111.414000pt;}
.xb{left:1186.614133pt;}
.x7{left:1282.294133pt;}
.x6{left:1296.854133pt;}
.x1b{left:1319.254000pt;}
.x11{left:1437.974069pt;}
.x8{left:1460.534133pt;}
.x1c{left:1465.974000pt;}
}
